## org.codehaus.groovy.tools.shell.commands
Class InspectCommand

The 'inspect' command.

version:
  $Id: InspectCommand.groovy 7603 2007-08-23 04:26:55Z user57 $

author:
  Jason Dillon

Constructor Summary
`InspectCommand(Shell shell)`

Method Summary
`List` | `createCompletors()`
`Object` | `execute(List args)`

Constructor Detail

### InspectCommand

    public InspectCommand(Shell shell)

Method Detail

### createCompletors

    List createCompletors()

### execute

    Object execute(List args)